@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;700&display=swap');
:root {
    --primary-color: #141314;
    --second-color: #a11b26;
}
* {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}
html {
    /* font-size: 0.8rem; */
    line-height: 1.5rem;
    
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
    
    overflow: scroll;
    overflow-x: hidden;
    scroll-behavior: smooth;

    background-color: #141314;
    color: #fff;
}
#hideAll {
    position: fixed;
    left: 0px; 
    right: 0px; 
    top: 0px; 
    bottom: 0px; 
    background-color: black;
    z-index: 99; /* Higher than anything else in the document */
 
}
div, section, nav, a, button, form, main{
    display: flex;
}
main {
    flex-direction: column;
}

section {
    margin: 0 0 8rem 0;
    width: 100%;
}
footer {
    margin-top: 4%;
}
button, input {
    border: none;
    outline: none;
}

a {
    text-decoration: none;
}

li {
    color: black;
}
li p {
    color: wheat;
}
p{
    text-align: justify;
    font-size: 0.8rem;
}

@media(min-width: 738px) {
    p {
        font-size: 0.98rem;
    }
} 

